=== debian/control ===
Source: python-asyncprawcore
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Aryan Karamtoth <spaciouscoder78@disroot.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-aiohttp,
 python3-yarl,
 pybuild-plugin-pyproject,
 python3-wheel,
 python3-setuptools-scm,
 python3-flit-scm,
 flit,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-vcr <!nocheck>,
 python3-urllib3 <!nocheck>,
 python3-vcr <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/praw-dev/asyncprawcore
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asyncprawcore
Vcs-Git: https://salsa.debian.org/python-team/packages/python-asyncprawcore.git

Package: python3-asyncprawcore
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Low-level communication layer used by Async PRAW 7+ for Reddit
 asyncprawcore is a low-level communication layer used by Async PRAW 7+.
 .
 PRAW stands for Python Reddit API Wrapper which is a library
 used to interact with Reddit API.
