=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=asyncprawcore
export PYBUILD_TEST_ARGS= --ignore tests/integration/test_sessions.py --ignore tests/unit/test_requestor.py

%:
	dh $@ --buildsystem=pybuild
